

/*Body Property*/
body {
    margin: 0;
    padding: 0;
  }
  /*Background Picture of Hero section*/
  .hero {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
      url("../assets/91524.jpg");
    background-size: cover;
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .headerfont {
    color: white;
    font-size: 55px;
  }
  
   